# Google bans 2.3M apps and hundreds of thousands of accounts from its Play Store
## Google has found that millions of apps submitted to its platform violate the privacy of users.
## Information:

+ Link: https://cybernews.com/news/google-bans-millions-apps/
+ Source: CyberNews
+ Author: 
Jurgita Lapienytė

+ Date published: 30 April 2024, 06:30
+ Date scraped: 30 April 2024, 08:10

## Article:
![Main article image](https://media.cybernews.com/images/750w/2022/03/GooglePlayScreen.png)


***Google has found that millions of apps submitted to its platform violate the privacy of users, with some of them developed by threat actors to spread malware.***


Last year, Google prevented 2.28 million apps from being published on the Play Store for privacy reasons. It also banned 333,000 ‘bad’ accounts with confirmed malware and ‘severe’ privacy violations that were created by criminals and fraud rings.


Google rejected another 200K app submissions since there were doubts about the use of sensitive permissions like background location or SMS access.




The company also said it partnered with software developer kit (SDK) providers to limit sensitive data access and sharing, affecting 31 SDKs and nearly 800,000 apps.


Among other things, Google reminded users that it had started labeling VPN apps that have completed an [independent security audit](https://cybernews.com/privacy/vpn-audits-why-do-they-matter/).


Despite efforts to safeguard users’ privacy, Google quite often finds itself at the center of unwanted attention when it comes to its Play Store. In worst-case scenarios, rogue Android apps keep [spreading malware](https://cybernews.com/news/rogue-android-apps-malware/) before researchers or the company itself identifies the threat. 


[Cybernews](https://cybernews.com/editorial/android-phone-top-apps-contact-russia-china/) experiments have also shown that even when apps are legitimate, they keep connecting to servers in China and Russia, raising even more privacy concerns.








---







## Tags:


### Autogenerated tags:
[[apps]] [[google]] [[malware]]
