# Google Blocks 2.3 Million Apps From Play Store Listing
## Google blocked millions of policy-violating apps from being listed on Play in 2023 and banned 333,000 bad accounts
## Information:

+ Link: https://www.infosecurity-magazine.com/news/google-blocks-23-million-apps-play/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 30 April 2024, 09:30
+ Date scraped: 30 April 2024, 09:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/e93be473-2c51-4bfb-a330-a66c76a9dd7c.jpeg)


Google stepped up its efforts to police the Android ecosystem last year, blocking 2.28 million “policy-violating apps” from being published on the Google Play store.


The figure is over 59% higher than the 1.43 million apps that [Google blocked in 2022.](https://www.infosecurity-magazine.com/news/google-bans-173000-bad-developers/) The tech giant said its efforts were down to “investment in new and improved security features, policy updates, and advanced machine learning and app review processes.”


“We have also strengthened our developer onboarding and review processes, requiring more identity information when developers first establish their Play accounts,” Google continued.


“Together with investments in our review tooling and processes, we identified bad actors and fraud rings more effectively and banned 333,000 bad accounts from Play for violations like confirmed malware and repeated severe policy violations.”


[*Read more on Google Play: Google Play Protect Bolsters Security Against Malicious Apps*](https://www.infosecurity-magazine.com/news/google-play-protect-bolsters/)


Once again, this figure dwarfs the 2022 number for banned developer accounts. Two years ago it was 92% lower, at 173,000 bad accounts.


Google said it also rejected or remediated around 200,000 app submissions “to ensure proper use of sensitive permissions such as background location or SMS access.” It teamed up with SDK providers to limit sensitive data access and sharing to improve the privacy posture of dozens of SDKs linked to 790,000 apps.


Its Google Play SDK Index has also been expanded to cover SDKs used in around six million Android apps, helping developers to improve the quality of their apps, reduce integration risks and make better security and privacy decisions.


“To better protect our customers who install apps outside of the Play Store, we made Google Play Protect’s security capabilities even more powerful with real-time scanning at the code-level to combat novel malicious apps,” [Google continued](https://security.googleblog.com/2024/04/how-we-fought-bad-apps-and-bad-actors-in-2023.html#fnref1).


“Our security protections and machine learning algorithms learn from each app submitted to Google for review and we look at thousands of signals and compare app behavior. This new capability has already detected over five million new, malicious off-Play apps, which helps protect Android users worldwide.”


Despite the relative frequency of malicious apps appearing on the official Play Store, it’s still recommended as the best way to access and download Android apps, versus unofficial third-party marketplaces.


Image credit: BigTunaOnline / Shutterstock.com






## Tags:


### Autogenerated tags:
[[google]] [[apps]] [[android]]
