# Yandex is Sending iOS Users’ Data to Russia
## Researcher claims Russian tech company is sending data harvested from iOS app users to Russia
## Information:

+ Link: https://www.infosecurity-magazine.com/news/yandex-is-sending-ios-users-data/
+ Source: Infosecurity News
+ Author: Sarah Coble
+ Date published: 29 March 2022, 14:45
+ Date scraped: 29 March 2022, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b3b082aa-a4bf-4373-b2dd-b9b0105e3d98.jpg)

A Russian tech company is sending to Russia data collected from iOS app users who have never used its apps, according to a security researcher. 


In a [report](https://www.ft.com/content/c02083b5-8a0a-48e5-b850-831a3e6406bb) by the *Financial Times*, researcher Zach Edwards explains how third-party apps can use a developer tool created by the company [Yandex](https://yandex.com/) to harvest iOS users’ data. Yandex is the largest technology company in Russia and operates the country’s second-largest search engine.


The Yandex API AppMetrica is a software development kit that offers developers a convenient way to obtain analytics data quickly and cheaply for their app. However, developers who use the tool give Yandex access to their users’ data. 


According to AppFigures, AppMetrica is in [52,000](https://twitter.com/patrickmcgee_/status/1508675134537695233) apps, including messaging apps, location-sharing tool and virtual private network (VPN) apps. 


While carrying out an app auditing campaign for non-profit Me2B Alliance, Edwards discovered that code embedded into apps by Yandex to collect user data and send it to servers based in Russia.


“The Appmetrica SDK claims to provide appropriate services, all while phoning home to Moscow with deeply invasive metadata details that can be used to track people across websites and apps,” said Edwards.


Under local Russian laws, Yandex could be [compelled](https://thelawreviews.co.uk/title/the-privacy-data-protection-and-cybersecurity-law-review/russia) to make the data it collects accessible to the Russian government.


On Twitter, Edwards [described](https://mobile.twitter.com/thezedwards/status/1498689029876768776) Yandex as “part of the Putin-Russian propaganda machine.” 


The *Financial Times* said it verified Edwards’ claims via tests run by four independent tech experts. 


Yandex [stated](https://www.ft.com/content/c02083b5-8a0a-48e5-b850-831a3e6406bb) that its software does collect device, network and IP address information and send it to servers in both Russia and Finland, but the company said that the data is stored in an anonymized condition, making it ‘extremely hard to identify users’ among the stash of information.


“Third-party data leakage is a common vulnerability when it comes to mobile apps,” Ray Kelly, fellow at California-based application security provider [NTT Application Security](https://www.whitehatsec.com/) told *Infosecurity* Magazine.


“Unfortunately, as the end user, you have no insight as to what data is being pulled from your device and sent to third-party websites or how the data is used.”





## Tags:


### Autogenerated tags:
[[yandex]] [[apps]] [[third-party]] [[appmetrica]]
