# Zoom Rolls Out Post-Quantum End-to-End Encryption For Safer Chats
## The popular communication platform Zoom has recently announced another step towards jazzing up its app security. Specifically, Zoom enhanced is end-to-end encryption for video chats with post-quantum encryption. Zoom Meetings Now Support Post-Quantum E2EE Encryption According to
## Information:

+ Link: https://latesthackingnews.com/2024/05/28/zoom-rolls-out-post-quantum-end-to-end-encryption-for-safer-chats/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 28 May 2024, 10:41
+ Date scraped: 28 May 2024, 12:08

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/01/zoom-scaled.jpeg)

 The popular communication platform Zoom has recently announced another step towards jazzing up its app security. Specifically, Zoom enhanced is end-to-end encryption for video chats with post-quantum encryption.

 Zoom Meetings Now Support Post-Quantum E2EE Encryption
------------------------------------------------------

 According to a recent [post](https://news.zoom.us/post-quantum-e2ee/), Zoom users can now experience safer Zoom Meetings communications with post-quantum end-to-end encryption. This means the app developers have already aimed to prevent unwarranted privacy threats due to possible encryption-breaking [attacks in the post-quantum era](https://latesthackingnews.com/2018/06/06/modern-encryption-will-become-deprecated-due-to-quantum-research/).

 Regarding the post-quantum encryption technology, the firm mentioned about using the Kyber 768 algorithm – the standard algorithm for the purpose.

 
> Zoom’s post-quantum E2E encryption uses Kyber 768, an algorithm being standardized by the National Institute of Standards and Technology (NIST) as the Module Lattice-based Key Encapsulation Mechanism, or ML-KEM, in FIPS 203.

 While the feature is highly secure, it exhibits some limitations as well. As highlighted, this technology isn’t currently available for Zoom Web App and third-party Zoom Web SDK clients. Moreover, it won’t apply to chat methods where end-to-end encryption doesn’t apply, such as for users joining via telephone, SIP/H.323 devices, or on-premise configurations. These are the same limitations of the existing E2E mechanism.

 As explained, the enhanced post-quantum E2E encryption is available for Zoom Meetings for the users globally, destined to launch for Zoom Rooms and Zoom Phone too in the future. Zoom desktop and mobile app users running version 6.0.10 or higher will automatically receive the upgrade to the post-quantum E2EE protocol. Users interested to know more about this feature can refer to [this support article](https://support.zoom.com/hc/en/article?id=zm_kb&sysparm_article=KB0065408) for details.

 Zoom Demonstrates Continuous Efforts To Jazz Up Security
--------------------------------------------------------

 Zoom’s end-to-end encryption isn’t a new feature. Rather the app first [introduced this feature in 2020](https://latesthackingnews.com/2020/10/19/zoom-rolls-out-end-to-end-encryption-as-technical-preview/), following the [rise of Zoombombing attacks on business communications](https://latesthackingnews.com/2020/04/10/zoom-stops-displaying-meeting-ids-alongside-other-security-features/). Initially released for Zoom Meetings, this E2EE eventually applied to Zoom Phone as well, providing users with secure chat experience.

 Since then, Zoom has introduced numerous security and feature upgrades to its web and app clients for better privacy. And now, with the post-quantum encryption, Zoom has joined the list of other tech giants who implemented post-quantum encryption, such as [Apple](https://latesthackingnews.com/2024/02/28/apple-imessage-adds-quantum-resistance-to-its-encryption-with-pq3-protocol/) and [Signal](https://latesthackingnews.com/2023/09/22/signal-upgrades-its-e2e-encryption-with-quantum-resistance/), to secure users’ communications.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[post-quantum]] [[end-to-end]] [[e2ee]] [[e2e]]
