# Google banned 173k developer accounts in 2022
## Google banned 173k developer accounts in 2022 In 2022, Google prevented 1.43 million policy-violating apps from being published in the official Google Play store. Google announced that it prevented 1.43 million policy-violating applications from being published on Google Play in 2022. The IT giant also announced it has banned 173k developer accounts and prevented over […]
## Information:

+ Link: https://securityaffairs.com/145522/mobile-2/google-play-store-bad-apps.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 May 2023, 08:35
+ Date scraped: 01 May 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Google-Play-Store.png?resize=300%2C300&ssl=1)


# Google banned 173k developer accounts in 2022


Google announced that it prevented 1.43 million policy-violating applications from being published on Google Play in 2022. The IT giant also announced it has banned 173k developer accounts and [prevented over $2 billion](https://android-developers.googleblog.com/2023/03/play-commerce-prevented-fraudulent-and-abusive-transactions-in-2022.html) in fraudulent and abusive transactions.


Google announced that its successes are the results of improved security features and policy enhancements in combination with its continuous investments in machine learning systems and app review processes.


The company says it has prevented about 500K submitted apps from unnecessarily accessing sensitive permissions over the past 3 years.


*“We’ve raised the bar for new developers to [join](https://support.google.com/googleplay/android-developer/answer/2543765) the Play ecosystem with phone, email, and other identity verification methods, which contributed to a reduction in accounts used to publish violative apps.” states the [report](https://security.googleblog.com/2023/04/how-we-fought-bad-apps-and-bad-actors.html) published by Google. “As the Android ecosystem expands, it’s critical for us to work closely with the developer community to ensure they have the tools, knowledge, and support to build secure and trustworthy apps that respect user data security and privacy.”*


The company explained that in 2022, the [App Security Improvements program](https://developer.android.com/google/play/asi) helped developers to address approximately 500K security weaknesses affecting approximately 300K apps. 



[![Google Play Store](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Google-Play-Store.png?resize=1024%2C533&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Google-Play-Store.png?ssl=1)


Google is working with SDK providers to ensure the safety of SDKs used by app developers. The company also launched the [Google Play SDK Index](https://developer.android.com/distribute/sdk-index) to evaluate the reliability and safety of SDKs.


The tech giant is also working to fight fraudulent and malicious ads on the official Play Store. It updated its [ads policy](https://support.google.com/googleplay/android-developer/answer/9857753) for developers to provide key guidelines that will improve the in-app user experience and prohibit unexpected full screen interstitial ads. 


The Data Safety section in Google Play obliges developers to declare how their app data is being collected, shared, and protected.


*“We remain committed to keeping Google Play and our ecosystem of users and developers safe, and we look forward to many exciting security and safety announcements in 2023.” concludes the company.*


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Android**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[google]] [[blog]] [[apps]]
