# Google Ready to Roll Out Android Privacy Sandbox in Beta
## Google is getting ready for the rollout of Android Privacy Sandbox, a new feature meant to provide more private advertising on mobile devices.
## Information:

+ Link: https://www.securityweek.com/google-ready-roll-out-android-privacy-sandbox-beta
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 16 November 2022, 13:00
+ Date scraped: 16 November 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The initiative was [initially announced](https://www.securityweek.com/google-introduces-privacy-sandbox-android) in February, with the [developer preview version](https://www.securityweek.com/google-rolls-out-developer-preview-android-privacy-sandbox) of the feature being released in May.


The Privacy Sandbox on Android is meant to limit the sharing of user data and prevent cross-app identifiers such as advertising IDs, while supporting developers and businesses that are targeting mobile devices.


In May, the internet giant offered an early look at the SDK Runtime and Topics API associated with the Privacy Sandbox, allowing interested parties to test the technologies and plan adoption paths.


Now, Google says it has improved and refined these tools based on the received feedback and that it will continue to deliver new features in developer preview, while kicking off the beta rollout.


“Beginning early next year we plan to rollout the initial Privacy Sandbox Beta to Android 13 mobile devices, so that developers can take the next steps in testing these new solutions. We'll start with a small percentage of devices and increase over time,” Google says.


Moving forth, developers interested in testing Privacy Sandbox APIs (including Topics, FLEDGE, and Attribution Reporting) will have to complete an enrollment process meant to verify their identity and gather data required by the APIs.


Both ad tech and app developers interested in including these ads-related APIs as part of their solutions can participate. Organizations can request access to the beta program to test Privacy Sandbox on Android 13 devices and need to register all applications that will use the technology.


“For the SDK Runtime, we’ll have a closed beta for developers to test Runtime-enabled SDK distribution to select apps. Because of the coordination required to test the SDK Runtime on production devices, we expect this beta to involve a limited number of partners who can dedicate resources to support this testing,” [Google says](https://android-developers.googleblog.com/2022/11/preparing-for-android-privacy-sandbox-beta.html).


Privacy Sandbox beta will require developers to use an API level 33 SDK extension update set to be released soon.


Google encourages companies that use third party solutions for ad serving or ad measurement to work with their providers for participation in the testing of Privacy Sandbox.





 


## Tags:


### Autogenerated tags:
[[sdk]] [[google]] [[android]]
