# Google Rolls Out Developer Preview of Android Privacy Sandbox
## Google has taken another step toward enabling new privacy-focused advertising solutions on Android, with the release of Privacy Sandbox in developer preview.
## Information:

+ Link: https://www.securityweek.com/google-rolls-out-developer-preview-android-privacy-sandbox
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 03 May 2022, 09:00
+ Date scraped: 03 May 2022, 09:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


[Initially introduced in February](https://www.securityweek.com/google-introduces-privacy-sandbox-android), the initiative is meant to provide users with increased privacy, while also ensuring that developers and businesses have at their disposal the tools they need to be successful on mobile.


“We're releasing the first developer preview for the Privacy Sandbox on Android, which provides an early look at the SDK Runtime and Topics API. You'll be able to do preliminary testing of these new technologies and evaluate how you might adopt them for your solutions,” Google [announced](https://android-developers.googleblog.com/2022/04/first-preview-privacy-sandbox-android.html) last week.


The Privacy Sandbox can be used alongside Android 13, which is now available in developer beta, to access additional components, such as an SDK and emulator, system images and developer documentation.


Interested developers receive access to Android SDK and 64-bit Android Emulator system images that contain Privacy Sandbox APIs, device system images for the last three generations of Pixel phones, developer guides, sample code, and a [Privacy Sandbox API reference](https://developer.android.com/design-for-safety/privacy-sandbox/reference/classes).


Google encourages application builders to set up a development environment to get acquainted with the new technical proposals on the SDK Runtime, Attribution Reporting, FLEDGE, and Topics APIs.


While the preview may not include all features and functionality, developers are encouraged to review and run the included sample apps and take a look at the release notes, to learn more on what the Privacy Sandbox may offer.


Google says it plans to make Attribution Reporting and FLEDGE APIs available for preview in the coming months.





 


## Tags:


### Autogenerated tags:
[[android]] [[sdk]] [[google]]
