# SharkBot Banking Trojan Resurfaces On Google Play Store Hidden Behind 7 New Apps
## SharkBot Banking Trojan Resurfaces On Google Play Store Hidden Behind 7 New Apps
## Information:

+ Link: https://thehackernews.com/2022/04/sharkbot-banking-trojan-resurfaces-on.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 07 April 2022, 11:33
+ Date scraped: 07 April 2022, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjwq9erNZeGdKQQFW8rz6pkLjWHFBHrL4UoI29IQ85V2j2PXM__AmpAaRLTDPB5bhBHWXVXIwrsTltvcAGqqq9lteHnuv8uOqgWlJpp354Cjn62JKI-iHVlzZq4do5sR2H3TrX9PbGfOv6KrivRdc5Tn_Q1dIU6Y-0DNjR7I1tni_Z-O1tUPxH8LnQ3/s728-e100/android.jpg)


As many as seven malicious Android apps discovered on the Google Play Store masqueraded as antivirus solutions to deploy a banking trojan called **SharkBot**.


"SharkBot steals credentials and banking information," Check Point researchers Alex Shamshur and Raman Ladutska [said](https://research.checkpoint.com/2022/google-is-on-guard-sharks-shall-not-pass/) in a report shared with The Hacker News. "This malware implements a geofencing feature and evasion techniques, which makes it stand out from the rest of malwares."


Particularly, the malware is designed to ignore users from China, India, Romania, Russia, Ukraine, and Belarus. The rogue apps are said to have been installed more than 15,000 times prior to their removal, with most of the victims located in Italy and the U.K.


The report complements [previous findings](https://thehackernews.com/2022/03/sharkbot-banking-malware-spreading-via.html) from NCC Group, which found the bankbot posing as antivirus apps to carry out unauthorized transactions via Automatic Transfer Systems (ATS).


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgcDRI-Q7FT7fwB3pN-UYJT4_qZnlxXYDrT-pIyEt2C3g8FlUkB47mSgb_xhCS90jrQtXQ6OVUeiC0FS65XTewvoWoUO4m27XBHyxOLS8FxU7GKE9cZ7mlMA1h8rgEW9_t_37hfhQCqk79Yo07BNpRKkni6Ga9CWer695CPoJ48XjagB9Va4oAVZVBD/s728-e100/stats.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgcDRI-Q7FT7fwB3pN-UYJT4_qZnlxXYDrT-pIyEt2C3g8FlUkB47mSgb_xhCS90jrQtXQ6OVUeiC0FS65XTewvoWoUO4m27XBHyxOLS8FxU7GKE9cZ7mlMA1h8rgEW9_t_37hfhQCqk79Yo07BNpRKkni6Ga9CWer695CPoJ48XjagB9Va4oAVZVBD/s728-e100/stats.jpg)
SharkBot takes advantage of the Accessibility Services permissions to present fake overlay windows on top of legitimate banking apps. Thus when unsuspecting users enter their usernames and passwords in the windows that mimic benign credential input forms, the captured data is sent to a malicious server.


One new notable feature of SharkBot is its ability to auto reply to notifications from Facebook Messenger and WhatsApp to distribute a phishing link to the antivirus app, thus propagating the malware in a worm-like fashion. A similar feature was [incorporated](https://thehackernews.com/2022/02/medusa-android-banking-trojan-spreading.html) in FluBot earlier this February.


The latest findings come as Google took steps to [banish 11 apps](https://www.wsj.com/articles/apps-with-hidden-data-harvesting-software-are-banned-by-google-11649261181?mod=djemalertNEWS) from the Play Store on March 25 after they were caught incorporating an invasive SDK to [discreetly harvest user data](https://blog.appcensus.io/2022/04/06/the-curious-case-of-coulus-coelib/), including precise location information, email and phone numbers, nearby devices, and passwords.





"What's also noteworthy here is that the threat actors push messages to victims containing malicious links, which leads to widespread adoption," Alexander Chailytko, cyber security, research and innovation manager at Check Point Software, said. 


"All in all, the use of push-messages by the threat actors requesting an answer from users is an unusual spreading technique."


  





## Tags:


### Autogenerated tags:
[[apps]] [[sharkbot]] [[malware]]
