# Epic Games now requires Epic Online Services - How to Install
## Epic Games now requires users to install Epic Online Services to properly use the Launcher. Here's how to fix the blank screen that is preventing users from installing this new service.
## Information:

+ Link: https://www.bleepingcomputer.com/news/gaming/epic-games-now-requires-epic-online-services-how-to-install/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 05 October 2021, 10:50
+ Date scraped: 11 December 2023, 13:46

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/05/epic-games-store-logo-header.jpg)



Epic Games now requires users to install Epic Online Services to properly use the Launcher. Here's how to fix the blank screen that is preventing users from installing this new service.


When users launch the Epic Games Launcher, they are greeted with a message stating, "Epic Online Services installation is required - you will not receive any Launcher updates until Epic Online Services is installed. Please see the settings menu."



![Epic Games Launcher prompting to install the Epic Online Services](https://www.bleepstatic.com/images/news/games/epic-games/epic-online-services/epic-online-services-messages.jpg)**Epic Games Launcher prompting to install the Epic Online Services**


Epic Online Services is Epic's cross-platform API was originally developed for Fortnite but later released for all developers to use.


"Epic Online Services are free, cross-platform services that make it easier and faster for developers to successfully launch, operate, and scale high-quality games. As a game developer ourselves, we've tackled numerous hard problems over the years. With Epic Online Services, we're sharing the fruits of our labor with the rest of the development community," explains an Epic Games [help article](https://www.epicgames.com/help/en-US/epic-accounts-c74/general-support-c79/what-are-epic-online-services-a3208).


"Epic Online Services will work across any engine, any store, and are designed to be integrated with any major platform. With a single SDK, you can easily access any of the services offered by Epic."


With the release of the Epic Games Launcher 13.0.0 update, Epic is now requiring all users to install the Epic Online Services as a prerequisite for using the launcher.


"To ensure you are able to continue to use the Epic Games Launcher we recommend getting the Epic Online Services installation completed as soon as possible. This can be done in just a few short steps from the settings menu in the Epic Games Launcher," reads another Epic Games [help document](https://www.epicgames.com/help/en-US/epic-games-store-c73/epic-online-services-and-epic-games-launcher-13-0-0-update-a9126).


How to install the Epic Online Services
---------------------------------------


When you start the Epic Games Launcher, users are now greeted with the above message stating that they need to install the Epic Online Services.


However, the Epic Games Launcher will be stuck on a blank screen, preventing you from accessing the Settings screen.


Thankfully, it's possible to navigate to the Settings screen and install the Epic Online Services using the following steps:


1. Right-click on the Epic Games Launcher icon in your Windows system tray and select the Home, Library, or Store options, to open that section of the launcher.

![Epic Games Launcher tray icon](https://www.bleepstatic.com/images/news/games/epic-games/epic-online-services/open-home-screen.jpg)**Epic Games Launcher tray icon**
2. When the Epic Games Launcher switches to that section, you can now scroll down and access the Settings screen.

![Accessing the Epic Games Launcher settings screen](https://www.bleepstatic.com/images/news/games/epic-games/epic-online-services/access-settings.jpg)**Accessing the Epic Games Launcher settings screen**
3. When Settings is opened, click on the 'Install Now' button to install the Epic Online Services, as shown below.

![Settings screen with the prompt to install Epic Online Services](https://www.bleepstatic.com/images/news/games/epic-games/epic-online-services/settings-screen.jpg)**Settings screen with the prompt to install Epic Online Services**
4. After clicking on the Install button, you will see a Windows notification that Epic Online Services is being installed, and the installer will start.

![Installing the Epic Online Services](https://www.bleepstatic.com/images/news/games/epic-games/epic-online-services/install-epic-online-services.jpg)**Installing the Epic Online Services**
5. After the installer is finished, exit and restart the Epic games Launcher. The prompt to install Epic Online Services will now be gone.

You can now use the Epic Games Launcher and play your games as usual.





## Tags:


### Autogenerated tags:

