# Windows 11 23H2: Top three new features
## The highly anticipated Windows 11 23H2 update is around the corner, and Microsoft has released its best features to testers in the Beta Channel.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-23h2-top-three-new-features/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 03 September 2023, 17:01
+ Date scraped: 03 September 2023, 22:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_dark_hdr.jpg)



The highly anticipated Windows 11 23H2 update is around the corner, and Microsoft has released its best features to testers in the Beta Channel.


From a revolutionary AI assistant to a modernized File Explorer and an in-depth energy report, the update promises a myriad of improvements. Here’s a breakdown of the top three features that have captured our attention.


### Windows Copilot: The AI Assistant Unified in PC


Taking a step forward in the integration of artificial intelligence, Windows 11 is set to debut Windows Copilot, an AI assistant that unifies Bing Chat and additional plugins. Easily accessible via a sidebar on the taskbar, Copilot aims to redefine the way users interact with their PCs.


![pilot](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Windows-Copilot-UX(1).jpg)


This assistant is designed to guide users through a variety of tasks, answering queries and even helping with travel plans, all without leaving the desktop.


However, it's not all sunshine and rainbows. While the feature is promising, early reviews indicate that Copilot might not be as seamlessly integrated as users would like. Complaints about sluggish performance and occasional misunderstandings in interpreting user intent suggest that Microsoft has some bugs to iron out for this otherwise groundbreaking feature.


### A Modernized File Explorer Experience


The update also brings a sleek, modernized File Explorer interface, designed with WinUI and powered by Windows App SDK. This new look aims to make navigating your PC easier and more intuitive than ever before.


A carousel showcases recommended files for Azure Active Directory (AAD) users, and Quick Access folders and Recent sections have received aesthetic upgrades. Sync status and quota flyouts for OneDrive users are now integrated into the address bar, making cloud storage management a breeze.


Microsoft is also adding a revamped details pane that allows for easier collaboration and file information access without even opening the files. This feature aims to enhance productivity while keeping the user experience smooth and efficient.


### Comprehensive Energy Report for Efficient Power Use


For those conscious about energy use or battery longevity, the Windows 11 23H2 update includes an in-depth energy report feature. This provides real-time data on your device's energy consumption, breaking it down over periods ranging from the last 24 hours to the past week.


![Battery usage](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Win11-battery.jpg)


What's even more intriguing is its "battery usage per app" feature, which enables users to monitor energy consumption on an app-by-app basis.


Users can choose to see 'Total usage' for a complete picture or 'In use' and 'Background' to differentiate between active and passive consumption. This new addition could be invaluable for those wanting to maximize their device's performance while minimizing energy use.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
