# Beginning 2023 Google plans to rollout the initial Privacy Sandbox Beta
## Google announced it will roll out the Privacy Sandbox system for Android in beta to a limited number of Android 13 devices in early 2023. Google announced it will roll out the Privacy Sandbox for Android in beta to mobile devices running Android 13 starting early next year. The Privacy Sandbox aims at creating technologies to […]
## Information:

+ Link: https://securityaffairs.co/wordpress/138607/mobile-2/google-android-privacy-sandbox.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 November 2022, 08:18
+ Date scraped: 16 November 2022, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Android-security.png?resize=300%2C300&ssl=1)


Google announced it will roll out the [Privacy Sandbox](https://www.privacysandbox.com/) for Android in beta to mobile devices running Android 13 starting early next year. The Privacy Sandbox aims at creating technologies to protect people’s privacy online limiting covert tracking. 


The goals of the Privacy Sandbox are:


* Build new technology to keep your information private;
* Enable publishers and developers to keep online content free without relying on intrusive tracking;
* Collaborate with the industry to build new internet privacy standards;


The company will initially install start the sandbox on a small percentage of devices and increase over time.


*“Beginning early next year we plan to rollout the initial Privacy Sandbox Beta to Android 13 mobile devices, so that developers can take the next steps in testing these new solutions. We’ll start with a small percentage of devices and increase over time.” [reads the announcement](https://android-developers.googleblog.com/2022/11/preparing-for-android-privacy-sandbox-beta.html).* 


*“The Privacy Sandbox Beta will be available for ad tech and app developers who wish to test the ads-related APIs as part of their solutions.”* 


Developers will need to complete an [enrollment process](https://developer.android.com/design-for-safety/privacy-sandbox/enroll) in order to utilize the ads-related APIs, including [Topics](https://developer.android.com/design-for-safety/privacy-sandbox/topics), [FLEDGE](https://developer.android.com/design-for-safety/privacy-sandbox/fledge), and [Attribution Reporting](https://developer.android.com/design-for-safety/privacy-sandbox/attribution). The IT giant will verify the identity of the developer and gather developer-specific data needed by the APIs.


Google will [release](https://forms.gle/CYYfzZZ7gFDKjvVF7) a closed beta of the SDK Runtime distribution to select apps for testing purposes. 


Development teams that want to utilize the Beta release have to compile their solutions with an API level 33 SDK extension update that is coming soon.


*“For companies that rely on third party solutions for ad serving or ad measurement, we recommend working with your providers to understand their testing roadmaps and how you can participate in early testing of Privacy Sandbox.” concludes the announcement.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://mstdn.social/invite/4GESs2dP)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, privacy)**



 
  


---


  




## Tags:


### Autogenerated tags:
[[android]]
