# YoWhatsApp, unofficial WhatsApp Android app spreads the Triada Trojan
## Kaspersky researchers warn of a recently discovered malicious version of a popular WhatsApp messenger mod dubbed YoWhatsApp. Kaspersky researchers discovered an unofficial WhatsApp Android application named ‘YoWhatsApp’ that steals access keys for users’ accounts. Mod apps are advertised as unofficial versions of legitimate apps that have features that the official one does not supports. YoWhatsApp is […]
## Information:

+ Link: https://securityaffairs.co/wordpress/137013/malware/yowhatsapp-fake-whatsapp.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 October 2022, 07:29
+ Date scraped: 13 October 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/YoWhatsApp.png?resize=300%2C300&ssl=1)


Kaspersky researchers discovered an unofficial WhatsApp Android application named ‘YoWhatsApp’ that steals access keys for users’ accounts.


Mod apps are advertised as unofficial versions of legitimate apps that have features that the official one does not supports. YoWhatsApp is a fully working messenger with supports additional features, such as customizing the interface or blocking access to individual chats.


The tainted WhatsApp version asks for the same permissions as the original messenger app, such as access to SMS. 


*“To use the WhatsApp mod, users need to log in to their account of the legitimate app. However, along with all the new features, users also receive the Triada Trojan. Having infected the victim, attackers download and run malicious payloads on their device, as well as get hold of the keys to their account on the official WhatsApp app.” [reported Kaspersky](https://www.kaspersky.com/about/press-releases/2022_new-malicious-whatsapp-mod-advertised-in-the-popular-snaptube-app). “Along with the permissions needed for WhatsApp to work properly, this gives them the ability to steal accounts and get money from victims by signing them up for paid subscriptions that they are not even aware of.”*


This mod delivers the [Triada Trojan](https://securityaffairs.co/wordpress/121434/mobile-2/modified-android-whatsapp-triada-trojan.html), which can drop other malicious payloads, issue paid subscriptions, and even steal WhatsApp accounts. According to Kaspersky, more than 3,600 users have been targeted in the last two months.


The YoWhatsApp Android app was advertised in the official Snaptube app.


The experts also found the malicious app build into the popular Vidmate mobile app, which is designed to save and watch videos from YouTube. Unlike Snaptube, the malicious build was uploaded to the internal store, which is part of Vidmate



[![YoWhatsApp](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/YoWhatsApp.png?resize=400%2C712&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/YoWhatsApp.png?ssl=1)


Kaspersky researchers reported that YoWhatsApp v2.22.11.75 steals WhatsApp keys, allowing threat actors to take over users’ accounts.


In 2021, Kaspersky spotted another modified version of WhatsApp for Android, which was offering extra features, but that was used to deliver [Triada Trojan](https://securityaffairs.co/wordpress/69794/malware/smartphone-pre-installed-triada.html).


The modified version is called [FMWhatsapp](https://securityaffairs.co/wordpress/121434/mobile-2/modified-android-whatsapp-triada-trojan.html) 16.80.0.


The experts also discovered the adv for software development kit (SDK) that included the downloader for the malicious payload.


The FMWhatsapp was designed to gather unique device identifiers (Device IDs, Subscriber IDs, MAC addresses) and the name of the app package where they’re deployed.


To stay safe, the researchers recommend:


* *Only installing applications from official stores and reliable resources*
* *Remembering to check which permissions you give installed applications – some of them can be very dangerous*
* *Installing a reliable mobile antivirus on your smartphone, such as [Kaspersky Internet Security](https://www.kaspersky.com/android-security) for Android. It will detect and prevent possible threats.*


*“Cybercriminals are increasingly using the power of legitimate software to distribute malicious apps. This means that users who choose popular apps and official installation sources, may still fall victim to them. In particular, malware like Triada can steal an IM account, and for example, use it to send unsolicited messages, including malicious spam.” [concludes](https://securelist.com/malicious-whatsapp-mod-distributed-through-legitimate-apps/107690/) Kaspersky. “The user’s money is also at risk, as the malware can easily set up paid subscriptions for the victim.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, YoWhatsApp)**



 
  


---


  




## Tags:
***ipv4-adresses***: 2.22.11.75

### Autogenerated tags:
[[whatsapp]] [[kaspersky]] [[android]] [[apps]] [[yowhatsapp]] [[triada]]
