# Sardine Raises $19.5 Million for Fraud Prevention Platform
## Behavior-based financial fraud prevention and compliance platform Sardine has completed a $19.5 million Series A funding round that brings the total raised by the company to $24.5 million.
## Information:

+ Link: https://www.securityweek.com/sardine-raises-195-million-fraud-prevention-platform
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 February 2022, 15:00
+ Date scraped: 14 February 2022, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The investment came from Andreessen Horowitz, Experian Ventures, and NYCA. The company says it will use the new funds to invest in growth and product development, as well as to hire new talent.


Since its launch last spring, Sardine has added more than 50 fintech, crypto, and NFT companies to its customer list and also expanded its fraud prevention platform so that users can now make instant bank ACH transfers for crypto on-ramps.


With the company assuming fraud, legal risks, and regulatory compliance, consumers no longer need to wait 3 to 7 days before they can access their funds.


**[READ: [The Intersecting Worlds of Fraud Prevention and Counter Terrorism](https://www.securityweek.com/intersecting-worlds-fraud-prevention-and-counter-terrorism)]**


Sardine’s platform, the company explains, relies on artificial intelligence for real-time fraud scoring – based on the user’s identity, behavior patterns, and device – and continuously monitors accounts for fraud.


The platform is automatically enabled when customers add Sardine’s SDK to a web page or mobile application.


“Sardine has built a behavior-based platform which uses tens of thousands of data points about a user’s behavior and combines that with dozens of data sources, ranging from phone and email to social media and blockchain analytics, to establish a real-time trust score,” Soups Ranjan, CEO and co-founder of Sardine, said.






 


## Tags:


### Autogenerated tags:

