# Over 60K Adware Apps Posing as Cracked Versions of Popular Apps Target Android Devices
## 🚨 Beware Android users! Over 60,000 adware apps have been lurking in the shadows, disguising as cracked versions of your favorite apps.
## Information:

+ Link: https://thehackernews.com/2023/06/over-60k-adware-apps-posing-as-cracked.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 06 June 2023, 18:47
+ Date scraped: 06 June 2023, 14:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhMxK89LWQqLljTO1aBNqYFpuLYCJLbulQ5FUhKAbCoaHXIaV_8TRgA_TPDktNEYytm41uifmtWX9ZiHhfBpW2ov753eTgw_sP2KHYl2C33-zjKbeadRnnDQPJhSys75K49XDfCjlZqcXFisFg1wgkEt2aC1XM7diTbaEeZ4UkKk3rk0xPDYUlBt3lt/s728-e3650/android.jpg)


Thousands of adware apps for Android have been found to masquerade as cracks or modded versions of popular apps to redirect users to serve unwanted ads to users as part of a campaign ongoing since October 2022.


"The campaign is designed to aggressively push adware to Android devices with the purpose to drive revenue," Bitdefender said in a technical [report](https://www.bitdefender.com/blog/labs/tens-of-thousands-of-compromised-android-apps-found-by-bitdefender-anomaly-detection-technology/) shared with The Hacker News. "However, the threat actors involved can easily switch tactics to 


redirect users to other types of malware such as banking Trojans to steal credentials and financial information or ransomware."


The Romanian cybersecurity company said it has discovered 60,000 unique apps carrying the adware, with a majority of the detections located in the U.S., South Korea, Brazil, Germany, the U.K., France, Kazakhstan, Romania, and Italy.


It's worth pointing out that none of the apps are distributed through the official Google Play Store. Instead, users searching for apps like Netflix, PDF viewers, security software, and cracked versions of YouTube on a search engine are redirected to an ad page hosting the malware.


The apps, once installed, have no icons or names in a bid to evade detection. What's more, users launching an app for the first time after installation are displayed the message "Application is unavailable in your region from where the app serves. Tap OK to uninstall," while stealthily activating the malicious activity in the background.

 The modus operandi is another area of note wherein the adware behavior remains dormant for the first few days, after which it's awakened when the victim unlocks the phone in order to serve a full-screen ad using Android WebView.


The findings come as cybersecurity firm CloudSEK [disclosed](https://www.cloudsek.com/threatintelligence/supply-chain-attack-infiltrates-android-apps-with-malicious-sdk) it had identified the rogue SpinOK SDK – which was [revealed](https://thehackernews.com/2023/05/sneaky-dogerat-trojan-poses-as-popular.html) by Doctor Web last month – in 193 apps on the Google Play Store that have been downloaded 30 million times.


 UPCOMING WEBINAR 🔐 Mastering API Security: Understanding Your True Attack Surface Discover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

 [Learn, Connect, Grow](https://thn.news/z-inside-2).ad-button,.ad-label,.ad-label:after{display:inline-block}.ad\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.ad-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.ad-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.ad-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.ad-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.ad-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
On the surface, the SpinOk module is designed to maintain users' interest in apps with the help of mini-games and tasks to win alleged rewards. But peer inside, the trojan harbors functionalities to steal files and replace clipboard contents.


In a related development, the SonicWall Capture Labs Threat research team also unearthed another strain of Android malware that impersonates legitimate apps to harvest a wide range of information from compromised handsets by abusing the operating system's [accessibility services](https://thehackernews.com/2023/05/data-stealing-malware-discovered-in.html).


[![Adware Apps](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgZ4VV9NV6ytwBmdNRy-kAaZpV6v_DMI4_6J5CNTdDIPPW8fj0u6H6NKO4gWQVtvJ4aMluRqOj1_SVawhWnEYz9s05vN3HmjsOif1fE6EzxF-JOM3CIqh67Ph60R_3BzaN0RMX14n8WntCiI1cgAixESE8suJT2vSkib_EF7OmzYyfuurxN5-6iwiXF/s728-e365/apps.jpg)
"These features allow the attacker to access and steal valuable information from the victim's device, which can lead to various types of fraud, including financial fraud, and identity theft," SonicWall [said](https://securitynews.sonicwall.com/xmlpost/new-campaign-spreading-android-remote-access-trojan/).



  





## Tags:


### Autogenerated tags:
[[apps]] [[adware]] [[android]] [[malware]]
