# Samsung has a plan to lock down all of the smart devices in your house
## Exclusive interview: Samsung Knox Matrix wants to secure the smart devices across your home the way Samsung Knox has secured your Galaxy phone.
## Information:

+ Link: https://www.zdnet.com/article/samsung-has-a-plan-to-lock-down-all-of-the-smart-devices-in-your-house/
+ Source: ZDNet
+ Author: Jason Hiner
+ Date published: 04 January 2023, 22:00
+ Date scraped: 09 January 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/850843fe11ef032948069b626498ae7eca6d26e3/2023/01/04/62a8d14d-63c7-4a9d-becd-f075fb6e2773/samsung-knox-matrix-thumbnail.jpg?auto=webp&fit=crop&height=675&width=1200)

x



Replay video
Large play-pause toggle
Play pause



00:00
00:00
Live

Closed captions

Share
Fullscreen





  ![samsung-knox-matrix-thumbnail](https://www.zdnet.com/a/img/resize/753001df030b72698d2167f7aeeadf43c4f79837/2023/01/04/62a8d14d-63c7-4a9d-becd-f075fb6e2773/samsung-knox-matrix-thumbnail.jpg?auto=webp&fit=crop&frame=1&height=814.5&width=1449)    Samsung's Knox has a reputation for being a defense-grade security system that protects smartphones, locks down their files, and separates personal data from work data. The company is taking that security a step further -- several steps, actually -- with the announcement of Samsung Knox Matrix.

Knox Matrix wants to lock down all of the devices in your home, from your smartphone to your laptop to your air purifier to your vacuum cleaner to refrigerator to your other smart appliances. It's going to start with Samsung devices -- since Samsung makes all the devices just mentioned -- but the vision is to connect other partner devices in a cross-platform network as well. And, Samsung will do it by creating a private blockchain in your house, using technology similar to what secures Bitcoin and other cryptocurrencies.

Samsung security leader, [Shin Baik](https://www.linkedin.com/in/scbaik/), sat down with ZDNET for an exclusive interview at CES 2023 to talk about where Samsung intends to take Knox Matrix and why it's chosen to give it such an ambitious mission.

Baik said that there are three aspects to Knox Matrix:

1. **Trust Chain** -- A private blockchain of trusted devices in your home will create a network and they will form a system that helps alert you when one of the devices is outdated, at risk, or has been compromised so that the rest of the devices can be protected.

2. **Credential Sync** -- Passwords and authentication information will be protected and shared between trusted devices to make logins smoother and also more secure.

3. **Cross Platform** -- Samsung is creating an SDK so that devices across multiple platforms and operating systems can work together to support common security standards.

An example of how this would work in the real world is that you might have a Samsung smart air purifier but it hasn't been updated which means the software is outdated and is at risk of being attacked. You don't know that because you're not using its app or haven't logged into it in over a year. If that device was infected then an attacker could use it to compromise other devices like your phone or your computer. With Knox Matrix, the air purifier will alert other devices in the network that it is outdated and at risk and needs to run a software update so that it can be protected and the rest of the network will be protected as well.

**Also:** [**Samsung launches SmartThings Station to elevate smart home experience**](https://www.zdnet.com/article/samsung-launches-smartthings-station-to-elevate-your-smart-home-experience/)

Further, all of these trusted devices that become part of your home network are then also made safer by Samsung's threat intelligence and security response teams and systems. Today, Baik leads the teams that work on protecting Samsung products from external threats. With Knox Matrix, Baik and his team are looking to use what they've learned to secure a lot more of the devices in your home. The success the company has had with Knox -- it's become a valuable partner in high security environments -- gives it the confidence to take on this much broader and more ambitious goal of not just securing phones but all the devices they are now connected to throughout highly connected homes.

Knox Matrix will be available later in 2023. It will be built into future Samsung products and it will roll out to supported, recent devices as well via software updates. It will start by connecting other Samsung devices while the company works on getting other partner companies on board with connecting their devices to Knox Matrix.

#### CES 2023

   [![Innovations that will shape the future]()

 Best of CES 2023: 6 innovations that will shape the future](/article/best-of-ces-2023-innovations-that-will-shape-the-future/)  [![GE Profile smart mixer]()

 CES 2023 tech you can actually buy now](/article/ces-2023-tech-you-can-buy/)  [![Displace TV mounted on a window.]()

 Wireless TV wows at CES by ditching the remote and sticking to any wall](/article/groundbreaking-wireless-tv-ditches-the-remote-and-sticks-to-any-wall-without-a-mount/)  [![The Lenovo YogaBook 9i (Gen 8) at CES 2023]()

 Can Lenovo's Yoga Book 9i finally make dual-screen laptops a thing?](/article/can-lenovos-yoga-book-9i-finally-make-dual-screen-laptops-a-thing/)  [![ADT logo in front of CES arch]()

 ADT is finally embracing DIY home security](/article/adt-is-finally-embracing-diy-home-security/)  [![CES 2023]()

 ZDNET's guide to CES: What is it, when is it, and who can attend?](/article/zdnets-guide-to-ces-what-is-it-and-who-can-attend/)  



 



  * [![Innovations that will shape the future]()

 Best of CES 2023: 6 innovations that will shape the future](/article/best-of-ces-2023-innovations-that-will-shape-the-future/)
* [![GE Profile smart mixer]()

 CES 2023 tech you can actually buy now](/article/ces-2023-tech-you-can-buy/)
* [![Displace TV mounted on a window.]()

 Wireless TV wows at CES by ditching the remote and sticking to any wall](/article/groundbreaking-wireless-tv-ditches-the-remote-and-sticks-to-any-wall-without-a-mount/)
* [![The Lenovo YogaBook 9i (Gen 8) at CES 2023]()

 Can Lenovo's Yoga Book 9i finally make dual-screen laptops a thing?](/article/can-lenovos-yoga-book-9i-finally-make-dual-screen-laptops-a-thing/)
* [![ADT logo in front of CES arch]()

 ADT is finally embracing DIY home security](/article/adt-is-finally-embracing-diy-home-security/)
* [![CES 2023]()

 ZDNET's guide to CES: What is it, when is it, and who can attend?](/article/zdnets-guide-to-ces-what-is-it-and-who-can-attend/)



## Tags:


### Autogenerated tags:
[[samsung]] [[ces]] [[baik]] [[zdnet]]
